AsterNet Class Library (Sandcastle documentation)

| Logger IsVisible Method

Get visibility for message level of class:method

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool IsVisible(
    	LoggerMessageLevel messageLevel,
    	string classMethod
    )

    Public Function IsVisible (
    	messageLevel As LoggerMessageLevel,
    	classMethod As String
    ) As Boolean

    public:
    bool IsVisible(
    	LoggerMessageLevel messageLevel,
    	String^ classMethod
    )

    member IsVisible :
            messageLevel : LoggerMessageLevel *
            classMethod : string -> bool

#### Parameters

messageLevel
  Type: AsterNET
  Logger
  MessageLevel

  [Missing <param name="messageLevel"/> documentation for "M:AsterNET.Logger.IsVisible(AsterNET.Logger.MessageLevel,System.String)"]

classMethod
  Type: System
  String

  [Missing <param name="classMethod"/> documentation for "M:AsterNET.Logger.IsVisible(AsterNET.Logger.MessageLevel,System.String)"]

#### Return Value

Type: Boolean

[Missing <returns> documentation for "M:AsterNET.Logger.IsVisible(AsterNET.Logger.MessageLevel,System.String)"]

See Also

#### Reference

Logger Class
AsterNET Namespace